


    <!--BANNER SLIDER-->
    <div class="banners banners-slick">
        <!--FIRST BANNER-->
        <div class="banner-item clearfix my">
            <div class="background-image">
                <div class="full-image">
                    <img src="assets/images/slider/slider-main-1.jpg" alt="Lm" />
                </div>
                <div class="mobile-image">
                    <img src="assets/images/slider/slider-main-1.jpg" alt="Lm" />
                </div>
            </div>
        </div>
        <!--FIRST BANNER-->

        <!--SECOND BANNER-->
        <div class="banner-item clearfix home-now">
            <div class="background-image">
                <div class="full-image">
                    <img src="assets/images/slider/slider-main-2.jpg" alt="Home now" />
                </div>
                <div class="mobile-image">
                    <img src="assets/images/slider/slider-main-2.jpg" alt="Home now" />
                </div>
            </div>
        </div>
        <!--SECOND BANNER-->

        <!--THIRD BANNER-->
        <div class="banner-item clearfix wealth-market">
            <div class="background-image">
                <div class="full-image">
                    <img src="assets/images/slider/slider-main-3.jpg" alt="Wealth market" />
                </div>
                <div class="mobile-image">
                    <img src="assets/images/slider/slider-main-3.jpg" alt="Wealth market" />
                </div>
            </div>
        </div>
        <!--THIRD BANNER-->
    </div>
    <!--BANNER SLIDER-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container">
            <!--MAIN TEXT-->
            <div class="compare-rates">
                <div class="title-header" style="text-align: left; margin-bottom: 20px;"">
                    <h1>Produk Pinjaman Kami</h1>
                </div>
            </div>
            <!--MAIN TEXT-->
            <div class="container-fluid">
                <div class="row">
                    <div class="col mx-auto">
                        <a class="inline-item kpr flex-container centered" href="index.php?page=produk-main-kpr">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_kpr.jpg" alt="Home utilities" class="card-img-top img-fluid"/>
                                </div>
                                <p class="flex-container">KPR</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item multiguna flex-container centered" href="index.php?page=produk-main-kmg">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_multiguna.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Multiguna</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item modal-usaha flex-container centered" href="index.php?page=produk-main-modalusaha">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_modalusaha.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Modal Usaha</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item deposito flex-container centered" href="index.php?page=produk-main-deposito">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_deposito.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Deposito</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item kredit-investasi flex-container centered" href="index.php?page=produk-main-kreditinvestasi">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_kreditinvestasi.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Kredit Investasi</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item take-over flex-container centered" href="index.php?page=produk-main-takeover">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/take-over.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Take Over</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

     <!--PRODUK AREA-->
        <div class="container">
            <div class="row">
                <div class="col-md-12 mainteks3 text-center">
                    <h1>Loan Market hadir untuk memberikan solusi finansial Anda!</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-md-9">
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons_Bank.png" class="card-img-top" alt="...">
                            <div class="card-body card-teks">
                                <a href="index.php?page=produk-detail" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons-29.png" class="card-img-top" alt="...">
                            <div class="card-body card-teks">
                                <h3><i class="fas fa-check"></i> KPR Hoki</h3>
                                <ul>
                                    <li>7.15% Fixed 1 tahun</li>
                                    <li>7.60% Fixed 2 tahun</li>
                                    <li>8.25% Fixed 3 tahun</li>
                                    <li>9.75% Fixed 5 tahun</li>
                                </ul>
                                <h3><i class="fas fa-check"></i> KPR Secondary</h3>
                                <ul>
                                    <li>7.15% Fixed 1 tahun</li>
                                    <li>7.60% Fixed 2 tahun</li>
                                    <li>8.25% Fixed 5 tahun</li>
                                </ul>
                                <a href="#" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons-30.png" class="card-img-top" alt="...">
                            <div class="card-body card-teks">
                                <h3><i class="fas fa-check"></i> KPR Secondary</h3>
                                <ul>
                                    <li>7.15% Fixed 1 tahun</li>
                                    <li>7.60% Fixed 2 tahun</li>
                                    <li>8.25% Fixed 5 tahun</li>
                                </ul>
                                <a href="#" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons-31.png" class="card-img-top" alt="Bank BKE">
                            <div class="card-body card-teks">
                                <a href="#" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons-32.png" class="card-img-top" alt="CIMB Niaga">
                            <div class="card-body card-teks">
                                <h3><i class="fas fa-check"></i> KPR Primary</h3>
                                <ul>
                                    <li>6.5% Fixed 2 tahun</li>
                                    <li>7.88% Fixed 5 tahun</li>
                                </ul>
                                <h3><i class="fas fa-check"></i> Take Over</h3>
                                <ul>
                                    <li>6.50% Fixed 2 tahun</li>
                                    <li>7.88% Fixed 5 tahun</li>
                                </ul>
                                <h3><i class="fas fa-check"></i> Multiguna</h3>
                                <ul>
                                    <li>8.50% Fixed 2 tahun</li>
                                    <li>9.50% Fixed 5 tahun</li>
                                </ul>
                                <a href="#" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons-33.png" class="card-img-top" alt="Commonwealth Bank">
                            <div class="card-body card-teks">
                                <h3><i class="fas fa-check"></i> KPR Primary</h3>
                                <ul>
                                    <li>12.25% Fixed 1 tahun</li>
                                </ul>
                                <h3><i class="fas fa-check"></i> Take Over</h3>
                                <ul>
                                    <li>6.75% Fixed 3 tahun</li>
                                </ul>
                                <h3><i class="fas fa-check"></i> Modal Usaha</h3>
                                <ul>
                                    <li>8.88% Fixed 1 tahun</li>
                                </ul>
                                <a href="#" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons-34.png" class="card-img-top" alt="Danamon">
                            <div class="card-body card-teks">
                                <h3><i class="fas fa-check"></i> Kredit Investasi</h3>
                                <ul>
                                    <li>9.75% Fixed 2 tahun</li>
                                </ul>
                                <h3><i class="fas fa-check"></i> Modal Kerja</h3>
                                <ul>
                                    <li>9.75% Fixed 2 tahun</li>
                                </ul>
                                <a href="#" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons-35.png" class="card-img-top" alt="DBS">
                            <div class="card-body card-teks">
                                <h3><i class="fas fa-check"></i> KPR Secondary</h3>
                                <ul>
                                    <li>6.99% Maximum 20 tahun</li>
                                </ul>
                                <h3><i class="fas fa-check"></i> Take Over</h3>
                                <ul>
                                    <li>7.99% Maximum 15 tahun</li>
                                </ul>
                                <h3><i class="fas fa-check"></i> Multiguna</h3>
                                <ul>
                                    <li>9.25% Maximum 10 tahun</li>
                                </ul>
                                <a href="#" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                    <div class="card-bank">
                        <div class="card produk-bank">
                            <img src="assets/images/logo-bank/Icons-36.png" class="card-img-top" alt="Bank Intidana">
                            <div class="card-body card-teks">
                                <a href="#" class="btn btn-search slimbutton ratabtn">Lihat Selengkapnya</a>
                            </div>
                          </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div id="sticky">
                        <div class="headinghello">
                            <h2>Hello.</h2>
                            <div class="isianformhello">
                                <form>
                                    <div class="form-group">
                                        <input type="text" class="form-control textplaceholder" id="first_name" placeholder="Nama Depan Anda">
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control textplaceholder" id="last_name" placeholder="Nama Belakang Anda">
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control textplaceholder" id="email" placeholder="Alamat Email">
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control textplaceholder" id="telpon" placeholder="No Telpon">
                                    </div>
                                    <div class="form-group">
                                        <span class="smallteks">Produk Yang Anda Pilih?</span>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                            <label class="form-check-label" for="inlineCheckbox1"><span class="smallteks2">Kredit Rumah</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                            <label class="form-check-label" for="inlineCheckbox2"><span class="smallteks2">Multiguna</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                            <label class="form-check-label" for="inlineCheckbox1"><span class="smallteks2">Modal Usaha</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                            <label class="form-check-label" for="inlineCheckbox2"><span class="smallteks2">Deposito</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                            <label class="form-check-label" for="inlineCheckbox1"><span class="smallteks2">Take Over</span></label>
                                        </div>
                                        <div class="form-check form-check-inline">
                                            <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                            <label class="form-check-label" for="inlineCheckbox2"><span class="smallteks2">Kredit Investasi</span></label>
                                        </div>
                                    </div>
                                    <button type="submit" class="smallbtn">Lanjutkan</button>    
                                </form>
                            </div>
                        </div>
                    </div>    
                </div>
            </div>
        </div>
    <!--PRODUK AREA-->